@charset "UTF-8";
/* ==============================================
 * マインズの3大サポート
 * ============================================ */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
#worksSupport .keyVisual {
  background: rgba(241, 158, 194, 0.5);
}

#worksSupport .keyVisual .pageTitle {
  text-shadow: 0 0 8px #9e738c, 0 0 1px #9a7086;
}

#worksSupport .keyVisual .keyVisualInner {
  background-image: url("/asset/images/works/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}

#worksSupport .contentBoxTtl {
  position: relative;
  padding: 0.5em;
  margin-bottom: 1em;
  font-size: 1.5rem;
  font-weight: 700;
  border-bottom: 1px solid #28bfc8;
}

#worksSupport .contentBoxTtl::before {
  display: inline-block;
  width: 0.6em;
  height: 1em;
  margin: 0 0.8em 0.2em 0;
  vertical-align: middle;
  content: "";
  background-color: #28bfc8;
  -webkit-transform: skewX(-24deg);
          transform: skewX(-24deg);
}

#worksSupport .btnLayout a.moveButton {
  width: 77.7%;
}

#worksSupport .btnLayout + .btnLayout {
  margin-top: 16px;
}

#worksSupport .supportSection {
  padding: 0 16px;
  margin-bottom: 104px;
  font-size: 1.4rem;
  color: #666;
  letter-spacing: 0.1em;
}

#worksSupport .sectionHead {
  padding: 0.8em 1em;
  margin-bottom: 7.66017%;
  text-align: center;
  background-color: rgba(40, 191, 200, 0.2);
}

#worksSupport .sectionHeadTtl {
  font-size: 1.5rem;
}

#worksSupport .sectionHeadSub {
  margin-top: 0.5em;
  font-size: 1.2rem;
}

#worksSupport .contentBox {
  display: block;
}

#worksSupport .contentBoxBody {
  margin-bottom: 18.10585%;
  line-height: 1.71;
}

#worksSupport .contentBoxBody .contentVisual {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  #worksSupport .keyVisual .keyVisualInner {
    background-image: url("/asset/images/works/key_visual_sp.jpg");
    background-size: cover;
  }
  #worksSupport .btnLayout a.moveButton {
    width: 90.5%;
  }
}

@media screen and (min-width: 769px) {
  #worksSupport .contentBoxTtl {
    font-size: 1.7rem;
  }
  #worksSupport .btnLayout a.moveButton {
    max-width: 390px;
  }
  #worksSupport .supportSection {
    margin-bottom: 40px;
  }
  #worksSupport .sectionHead {
    padding: 1.3em 1em;
    margin-bottom: 40px;
  }
  #worksSupport .sectionHeadTtl {
    font-size: 2.1rem;
  }
  #worksSupport .sectionHeadTtl > .number {
    display: block;
    font-size: 1.9rem;
    font-weight: 700;
    color: #009fa9;
  }
  #worksSupport .sectionHeadTtl > .number::before, #worksSupport .sectionHeadTtl > .number::after {
    display: inline-block;
    width: 24px;
    height: 25px;
    margin: 0 16px;
    vertical-align: middle;
    content: "";
    background-image: url(/asset/images/icons/icon_line_green.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #worksSupport .sectionHeadTtl > .number::before {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
  }
  #worksSupport .sectionHeadTtl > .number > .dot {
    display: none;
  }
  #worksSupport .sectionHeadSub {
    margin-top: 0;
    font-size: 1.6rem;
  }
  #worksSupport .sectionBody {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: (auto)[3];
    grid-template-rows: repeat(3, auto);
    -ms-grid-columns: 1fr 40px 1fr;
    grid-template-columns: repeat(2, 1fr);
    padding: 0 16px;
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
  }
  #worksSupport .sectionBody > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  #worksSupport .sectionBody > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  #worksSupport .sectionBody > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  #worksSupport .sectionBody > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
  #worksSupport .sectionBody > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  #worksSupport .sectionBody > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  #worksSupport .contentBoxBody {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-bottom: 48px;
  }
  #worksSupport .contentBoxBody .contentVisual {
    margin: 0 0 24px;
  }
}
